## golang-github-rubenv-sql-migrate 0.0~git20191213.0633851

=== debian/changelog ===
golang-github-rubenv-sql-migrate (0.0~git20191213.0633851-4) unstable; urgency=medium

  * Team upload
  * Add patch to fix API changes with updated
    golang-github-olekukonko-tablewriter
  * d/control:
    - Update Section to golang
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Bump debhelper-compat to v13
    - Set minimum required version of golang-github-olekukonko-tablewriter-dev

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 16 Aug 2025 19:30:27 +0000

golang-github-rubenv-sql-migrate (0.0~git20191213.0633851-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 22:53:04 +0000

golang-github-rubenv-sql-migrate (0.0~git20191213.0633851-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Sun, 19 Apr 2020 23:46:38 +0530

golang-github-rubenv-sql-migrate (0.0~git20191213.0633851-1) unstable; urgency=medium

  * Initial release (Closes: #958033)

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Apr 2020 21:33:46 +0530
