=== debian/control ===
Source: golang-github-rubenv-sql-migrate
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-denisenkom-go-mssqldb-dev,
               golang-github-go-sql-driver-mysql-dev,
               golang-github-mattn-go-sqlite3-dev,
               golang-github-mitchellh-cli-dev,
               golang-github-olekukonko-tablewriter-dev (>= 1.0.9),
               golang-gopkg-check.v1-dev,
               golang-gopkg-gorp.v1-dev,
               golang-pq-dev,
               golang-yaml.v2-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rubenv-sql-migrate
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rubenv-sql-migrate.git
Homepage: https://github.com/rubenv/sql-migrate
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/rubenv/sql-migrate

Package: golang-github-rubenv-sql-migrate-dev
Architecture: all
Depends: golang-github-denisenkom-go-mssqldb-dev,
         golang-github-go-sql-driver-mysql-dev,
         golang-github-mattn-go-sqlite3-dev,
         golang-github-mitchellh-cli-dev,
         golang-github-olekukonko-tablewriter-dev (>= 1.0.9),
         golang-gopkg-check.v1-dev,
         golang-gopkg-gorp.v1-dev,
         golang-pq-dev,
         golang-yaml.v2-dev,
         ${misc:Depends}
Description: SQL schema migration tool for Go (library)
 sql-migrate is SQL Schema migration tool for Go based on gorp and goose
 .
 Features
  • Usable as a CLI tool or as a library
  • Supports SQLite, PostgreSQL, MySQL, MSSQL and Oracle databases
    (through gorp)
  • Can embed migrations into your application
  • Migrations are defined with SQL for full flexibility
  • Atomic migrations
  • Up/down migrations to allow rollback
  • Supports multiple database types in one project
  • Works great with other libraries such as sqlx

Package: sql-migrate
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: SQL schema migration tool for Go (program)
 sql-migrate is SQL Schema migration tool for Go based on gorp and goose
 .
 Features
  • Usable as a CLI tool or as a library
  • Supports SQLite, PostgreSQL, MySQL, MSSQL and Oracle databases
    (through gorp)
  • Can embed migrations into your application
  • Migrations are defined with SQL for full flexibility
  • Atomic migrations
  • Up/down migrations to allow rollback
  • Supports multiple database types in one project
  • Works great with other libraries such as sqlx
